sha256: 63b750900fa07ee3760fd18f076f2d4781b59a1eba502f95cfea0312717783a7
real_size: null
zip_size: 182098925
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep55/open_data_millesime_2026-02-a_dep55_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep55/open_data_millesime_2026-02-a_dep55_pgdump_metadata.yml
